Bug 51694 - gnome-terminal lang-dependent font
gnome-terminal lang-dependent font
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-core (Show other bugs)
roswell
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 18:55 EDT by Nakai
Modified: 2013-01-10 16:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-14 15:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2001-08-13 18:55:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
GNOME terminal default font for Japanese should be
-misc-fixed-medium-r-normal--14-*-*-*-*-*-*-*
and 
-*-*-medium-r-normal--16-*-*-*-*-*-*-*
for Korean and Chinese(x2)

So those description should be in .po file.

How reproducible:
Always

Steps to Reproduce:
1. Run gnome-terminal
2.
3.
	

Additional info:
Comment 1 Glen Foster 2001-08-14 15:06:31 EDT
We (Red Hat) should really try to fix this defect before next release.
Comment 2 Havoc Pennington 2001-08-15 16:28:42 EDT
gnome-core 1.4.0.4-29 should fix this

Note You need to log in before you can comment on or make changes to this bug.